branch: main
archive: https://github.com/rubjo/victor-mono-font/releases/download/v1.561/victor-mono-font-fonts.zip
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/VictorMono[wght].ttf: VictorMono[wght].ttf
  fonts/variable/VictorMono-Italic[wght].ttf: VictorMono-Italic[wght].ttf
